<?php
$dalTableparticipante_total = array();
$dalTableparticipante_total["CARGAS"] = array("type"=>20,"varname"=>"CARGAS", "name" => "CARGAS", "autoInc" => "0");
$dalTableparticipante_total["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "0");
$dalTableparticipante_total["PLACA"] = array("type"=>200,"varname"=>"PLACA", "name" => "PLACA", "autoInc" => "0");
$dalTableparticipante_total["tipo_vehiculo"] = array("type"=>3,"varname"=>"tipo_vehiculo", "name" => "tipo_vehiculo", "autoInc" => "0");
$dalTableparticipante_total["VOLUMEN_TOTAL"] = array("type"=>14,"varname"=>"VOLUMEN_TOTAL", "name" => "VOLUMEN_TOTAL", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__participante_total"] = &$dalTableparticipante_total;
?>